<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Top 10 Songs Page</title>
</head>

<body>
	<h3>My Top Ten Songs/Music</h3>
	<ol>
		<li>"Single Ladies (Put a Ring on It)" by Beyoncé</li>
		<li>"Umbrella" by Rihanna featuring Jay-Z</li>
		<li>"Shake it Off" by Taylor Swift</li>
		<li>"Toxic" by Britney Spears</li>
		<li>"Rolling in the Deep" by Adele</li>
		<li>"Firework" by Katy Perry</li>
		<li>"ReHab" by Amy Winehouse</li>
		<li>"Blinding Lights" by The Weeknd</li>
		<li>"Dancing on My Own" by Robyn</li>
		<li>"Hey Ya!" by Outkast</li>
	</ol>
	<a href="../activity.html">Go to Activity Home Page</a>
	<a href="../movie/top10ActorsActress.html">Go to Top Ten Actors Actress Page</a>
	<a href="../movie/top10Movie.html">Go to Top Ten Movies Page</a>
	<a href="./top10Artists.html">Go to Top Ten Artist Page</a>
</body>

</html>